## oem-sutton-addo-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-addo-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Addo. (LP: #2020042)

 -- Bin Li <bin.li@canonical.com>  Thu, 18 May 2023 11:01:51 +0800
