## oem-sutton-addo-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-addo-meta (22.04ubuntu2) jammy; urgency=medium

  * Shared the same UG with aitland. (LP: #2020016, #2006082)

 -- Bin Li <bin.li@canonical.com>  Mon, 29 May 2023 19:34:31 +0800
