=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: oem-sutton-factory-addo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-addo-doc
+Suggests: oem-sutton-aitland-doc
 Description: hardware support for Sutton Addo platform (factory)
  This is a factory metapackage for Sutton Addo platform.
  It installs packages needed to support this hardware fully. (factory)
