## oem-sutton-addo-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-addo-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad X13 Gen 4. (LP: #2020017)

 -- Bin Li <bin.li@canonical.com>  Fri, 24 Nov 2023 18:36:44 +0800
