=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Addo platform
- This is a metapackage for Sutton Addo platform.
+Description: hardware support for Lenovo ThinkPad X13 Gen 4
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad X13 Gen 4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-addo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-aitland-doc
-Description: hardware support for Sutton Addo platform (factory)
- This is a factory metapackage for Sutton Addo platform.
+Suggests: oem-sutton-addo-doc
+Description: hardware support for Lenovo ThinkPad X13 Gen 4 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad X13 Gen 4
  It installs packages needed to support this hardware fully. (factory)
