## oem-sutton-addo-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-addo-meta (22.04ubuntu5) jammy; urgency=medium

  * Shared the same UG with aitland.

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Mar 2024 14:14:42 +0800

oem-sutton-addo-meta (22.04ubuntu4) jammy; urgency=medium

  * Switch to 22.04d for new CPU.

 -- Bin Li <bin.li@canonical.com>  Mon, 04 Mar 2024 11:25:53 +0800
