=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton-addo-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkPad X13 Gen 4
@@ -20,7 +20,7 @@
 Package: oem-sutton-factory-addo-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-addo-doc
+Suggests: oem-sutton-aitland-doc
 Description: hardware support for Lenovo ThinkPad X13 Gen 4 (factory)
  This is a factory metapackage for Lenovo PC:
   * Lenovo ThinkPad X13 Gen 4
